=== debian/control ===
Source: stompserver
Section: net
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Bryan McLellan <btm@loftninjas.org>,
           Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-daemons,
               ruby-eventmachine,
               ruby-hoe
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/stompserver.git
Vcs-Browser: https://salsa.debian.org/ruby-team/stompserver
Homepage: http://stompserver.rubyforge.org/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: stompserver
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: adduser,
         ruby-daemons,
         ruby-eventmachine,
         ruby-hoe,
         ${misc:Depends},
         ${shlibs:Depends},
         ${ruby:Depends}
Description: stomp messaging server implemented in Ruby
 Stompserver is a stomp messaging server with support for multiple FIFO
 based queue backends including file, dbm, memory and activerecord.
 It supports basic authentication and queue monitoring.
